FreeSeat Unspecified Security Bypass Vulnerability

Bugtraq ID: 27270
Class: Design Error
CVE:
Remote: Yes
Local: No
Published: Jan 13 2008 12:00AM
Updated: Jan 15 2008 04:38PM
Credit: The vendor disclosed this vulnerability.
Vulnerable: FreeSeat FreeSeat 1.1.5 c
Not Vulnerable: FreeSeat FreeSeat 1.1.5 d


 

Privacy Statement
Copyright 2010, SecurityFocus